body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.TogglerContainer{
	display: flex;
	margin-bottom: 10px;
}

.TogglerItem{
	background: #FFD700;
	width: 60px;
	text-align: center;
	border: solid 1px;
}

.TogglerItem.active{
	background: #32CD32;
}

.buttonStyle {
  background: #F4A460;
  width: 80px;
  height: 30px;
}

.buttonStyle.pulse{
  -webkit-animation: pulsing 2s infinite;
  animation: pulsing 2s infinite;
}
  


@keyframes pulsing {
  0% {
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
  }
  50% {
    -webkit-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
    background:#FA8072;
  }
  100% {
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
  }
}


.Homework1{
	display: inline-block;
	border: solid 1px;
	padding: 10px 10px 10px 10px;
	margin-top: 40px;
	margin-left: 10px;
}

.CustomForm{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: space-between;
	padding: 10px 10px 10px 10px;
	margin-left: 10px;
}

.fieldStyle{
	margin-bottom: 10px;
}


div.fileinputs {
  position: relative;
}

div.fakefile {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

input.file {
  position: relative;
  text-align: right;
  -moz-opacity:0 ;
  filter:alpha(opacity: 0);
  opacity: 0;
  z-index: 2;
}